accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Busbey (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ACCUMULO-1795) ensure 1.4 remains compatible with Hadoop 0.20.203
Date Fri, 15 Nov 2013 20:01:22 GMT

     [ https://issues.apache.org/jira/browse/ACCUMULO-1795?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sean Busbey updated ACCUMULO-1795:
----------------------------------

    Description: should be binary compatible with a hadoop 0.20.203.0 cluster.  (was: at a
minimum source compatible. if not binary compatible, document why/where)

> ensure 1.4 remains compatible with Hadoop 0.20.203
> --------------------------------------------------
>
>                 Key: ACCUMULO-1795
>                 URL: https://issues.apache.org/jira/browse/ACCUMULO-1795
>             Project: Accumulo
>          Issue Type: Sub-task
>            Reporter: Sean Busbey
>
> should be binary compatible with a hadoop 0.20.203.0 cluster.



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message